{
  "name": "cma",
  "version": "0.0.0",
  "description": "Corpus Manager App (CMA) : Handle Corpus",
  "main": "cma.js",
  "author": "Paul Bui-Quang",
  "license": "BSD-2-Clause",
  "devDependencies": {
    "grunt": "~0.4.1",
    "grunt-contrib-jshint": "~0.6.4",
    "grunt-contrib-concat": "~0.3.0",
    "grunt-contrib-uglify": "~0.2.4",
    "grunt-contrib-copy": "~0.4.1",
    "grunt-contrib-clean": "~0.5.0",
    "grunt-jsdoc": "~0.4.0"
  }
}
